<!DOCTYPE html>
{% extends 'myapp/template/base.html/' %}
{% load static %}
            {% block navmenu %}
            <li><a href="/myapp/broadcast/"><i class="material-icons">send</i>Broadcast</a></li>
            <li><a href="#"><i class="material-icons">history</i>History</a></li>
            <li><a href="/myapp/statistic"><i class="material-icons">show_chart</i>Statistics</a></li>
            <li><a href="#"><i class="material-icons">chat</i>Chat</a></li>
            <li class="active"><a href="/myapp/profile/"><i class="material-icons">account_box</i>My Profile</a></li>
            {% endblock %}
        {% block content %}
        <div class="container">
            <h3 class="cyan-text center">Edit Profile</h3>
            <div class="divider"></div>
            <form id="edit_profile_form" enctype="multipart/form-data" class="col s12" action="" method="POST">
                {% csrf_token %}
                <div class="row">
                    <div class="input-field col s6">
                        <input value="{{first_name}}" name="{{ form.first_name.name }}" id="{{ form.first_name.id_for_label }}" type="text" class="validate" required>
                        <label for="{{ form.first_name.id_for_label }}">First Name</label>
                    </div>
                    <div class="input-field col s6">
                        <input value="{{last_name}}" name="{{ form.last_name.name }}" id="{{ form.last_name.id_for_label }}" type="text" class="validate" required>
                        <label for="{{ form.last_name.id_for_label }}">Last Name</label>
                    </div>
                </div>
                <div class="row">
                    <div class="input-field col s12">
                        <input value="{{merchant_name}}" name="{{ form.merchant_name.name }}" id="{{ form.merchant_name.id_for_label }}" type="text" class="validate" required>
                        <label for="{{ form.merchant_name.id_for_label }}">Merchant Name</label>
                    </div>
                </div>
                <div class="row">
                    <div class="file-field input-field">
                        <div class="btn">
                            <span>Profile Picture</span>
                            <input id="profpic" name="profpic" type="file" accept="image/*">
                        </div>
                        <div class="file-path-wrapper">
                            <input class="file-path validate" type="text">
                        </div>
                    </div>
                </div>
                <div class="row center">
                    <button class="btn waves-effect waves-light" type="submit" name="action" onsubmit="form_submit()">
                        Update 
                    </button>
                </div>
            </form>
        </div>
        {% endblock %}
        {% block script %}
        <script type="text/javascript" src="{% static 'js/editProfile.js' %}"></script>
        {% endblock %}